const system=require("../../system");
const ServiceBase=require("../sve.base");
class CwxsignapiService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(CwxsignapiService));
  }

}
module.exports=CwxsignapiService;
